Subject: RFD: Shipping GitBrowser.js for instaweb

From: Michael J Gruber <[email-masked]>
Date: Sun, 02 May 2010 18:25:36 +0200

Heya ;)

I was wondering whether it would make sense to ship GitBrowser.js with
Git and how much it would take to do so.

My personal answer to the 1st Q is Yes: instaweb as well as simple
gitweb installs would benefit from a graphical DAG viewer.

About the required effort I have no clue: I find it difficult to see
through which repo contains current gitweb, current repo.or.cz mods, and
especially the GitBrowser integration bits. Maybe we could ship the
integration bits without the actual GitBrowser if that is more feasible?

Michael